log4j.rootLogger=INFO, A1

# A1 is set to be a ConsoleAppender.
log4j.appender.A1=org.apache.log4j.ConsoleAppender

# A1 uses PatternLayout.
log4j.appender.A1.layout=org.apache.log4j.PatternLayout
log4j.appender.A1.layout.ConversionPattern=%-4r [%t] %-5p %c %x - %m%n

# Enable web flow logging
log4j.category.org.springframework=INFO
log4j.category.org.springframework.mvc=INFO
log4j.category.org.springframework.webflow=INFO
log4j.category.org.springframework.faces=INFO
log4j.category.org.springframework.binding=INFO
log4j.category.org.springframework.transaction=INFO

log4j.logger.org.hibernate=INFO, hb
log4j.logger.org.hibernate.SQL=INFO
log4j.logger.org.hibernate.type=INFO
log4j.logger.org.hibernate.hql.ast.AST=INFO
log4j.logger.org.hibernate.tool.hbm2ddl=INFO
log4j.logger.org.hibernate.hql=INFO
log4j.logger.org.hibernate.cache=INFO
log4j.logger.org.hibernate.jdbc=INFO

log4j.appender.hb=org.apache.log4j.ConsoleAppender
log4j.appender.hb.layout=org.apache.log4j.PatternLayout
log4j.appender.hb.layout.ConversionPattern=HibernateLog --> %d{HH:mm:ss} %-5p %c - %m%n
log4j.appender.hb.Threshold=TRACE